Returns dimensions of the screen.

---

#### Syntax:
```lua
w, h = screenSize()
```

---

#### Returns:

* **w (Number)**: The width of the screen (By default - 192)
* **h (Number)**: The height of the screen (By default - 128)

---

##### See also:

* [screenWidth()](screenWidth.md)
* [screenHeight()](screenHeight.md)